*{padding:0;margin:0}
body{margin:0px;font-size:13px;line-height:20px;background:#fff;}
img{border:0;}
ul,li{list-style-type:none;margin:0;padding:0}
a{color:#fff;text-decoration:none;blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{color:#FF0;}
h3{height:25px;line-height:30px;border-bottom:1px dotted #6ec2fc;margin-bottom:10px;margin-top:10px;}
.container{width:540px;height:500px;overflow:hidden;color:#333333;margin:0 auto;}
.top{width:540px;background:url(topbg.jpg) no-repeat;height:115px;position:relative}
.top a{text-indent:-2000px;display:block;position:absolute;}
.top a.logoa{width:148px;height:59px;left:3px;top:2px;}
.top a.logob{width:111px;height:22px;left:425px;top:3px;}
.top a.logoc{width:94px;height:26px;left:433px;top:72px;}
.top a.m1{width:168px;height:38px;left:26px;top:71px;}
.top a.m2{width:168px;height:38px;left:158px;top:71px;}
.top a.m1:hover,a.onm1{width:168px;height:38px;background:url(on1.jpg) no-repeat 0px 0px;left:26px;top:71px;}
.top a.m2:hover,a.onm2{width:168px;height:38px;background:url(on2.jpg) no-repeat 0px 0px;left:158px;top:71px;}
.txtcon{width:540px;background:url(contbg.jpg) no-repeat;height:305px;}
.sel{width:500px;height:30px;}
.cont{width:500px;height:260px;margin:0 auto;padding-top:10px;}
.tb{height:37px;width:500px;overflow:hidden;clear:both;padding-bottom:20px;}
.tb a{width:35px;height:35px;border:2px solid #f3ffff;display:block;float:left;margin:0 2px;}
.tb a:hover,a.on1{border:2px solid #fda946;width:35px;height:35px;}
.cont p{padding-bottom:10px;}
.pic{float:left;padding-right:10px;}
.cont table{border-top:1px solid #daf0f0;border-left:1px solid #daf0f0;text-align:center;margin-bottom:5px;}
.cont table td{padding:2px;border-bottom:1px solid #daf0f0;border-right:1px solid #daf0f0}
.txt{width:500px;margin:0 auto;overflow:hidden;padding:10px 0 15px 0;}
.foot{width:540px;height:80px;background:url(footbg.jpg) no-repeat;clear:both;margin:0 auto;position:relative;}
.foot a{position:absolute;width:96px;height:32px;background:url(but.jpg) no-repeat;line-height:32px;text-align:center;overflow:hidden;color:#000;position:absolute;}
.foot a.a1{top:9px;left:16px;width:308px;height:63px;background:none;text-indent:-2000px;}
.foot a.a2{top:7px;left:330px;}
.foot a.a3{top:6px;left:432px;}
.foot a.a4{top:40px;left:330px;}
.foot a.a5{top:40px;left:432px;}
.foot a:hover{color:#C00}
